import { TestBed } from '@angular/core/testing';

import { GETBMEService } from './getbme.service';

describe('GETBMEService', () => {
  let service: GETBMEService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GETBMEService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
